package dev.ulfrx.recipe.ui.screens.pantry

import androidx.lifecycle.ViewModel
import dev.ulfrx.recipe.ui.components.calendar.HorizonCalendarHolder

class PantryViewModel : ViewModel() {
    val horizon = HorizonCalendarHolder()
}
